* {
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
}

h1 {
	font-size: 50px;

}

#bootcamp {
	text-transform: uppercase;
}

.languages{
	background: seagreen;
}

li[value]{
	border-style: solid;
	border-width: 1px;
	border-color: steelblue;
}

img+ul{
	
	list-style-type: none;
}

section img{

	width: 300px;
	height: 300px;
	border-radius: 150px;
}

ul>li{
	letter-spacing: 7px;
}

ul~p{
            text-align: center;
        }





